Subject: Ticket Assigned - Why my order has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Aug 2022 01:48:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Why my order has been cancelled  Hello team I hope you'll be doing well. I am writing this email in concern that my order has been cancelled twice and I have not been given the reason for cancellation. Please check attached screen shot for the messages where order has been confirmed first and cancelled later. Also 15% on first order was given after order was cancelled but 15% has been claimed. How on the earth this science work? I have been customer to Center point, shoe mart, max since 2018 it was my first experience for online. I am very disappointed with the service and I want to my order 9584276196 to confirm on any condition. Thanks Hammad Tahir Abbasi https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4802456